@media screen and (max-width:992px){
	.tp-parallax-wrap{
	margin-left: 40px !important;
	margin-right: 40px !important;

}
#prj{
	    padding-top: 50px;
	        padding-bottom: 30px;
}
#contact{
	padding-bottom: 20px;
}
footer{
	    padding-bottom: 6px;
}
.tp-caption{
	font-size: 14px !important;
	line-height: 30px !important;
	top: -80px !important;
}
#section-slider .btn-custom {
    background-color: #fff;
    color: #000;
    margin-top: 30%;
}
.very-big-white{
	font-size: 36px !important;
	margin-bottom: 30px !important;
	top: -80px !important;
}
#section-slider{
	height: 400px !important;
}
.tp-fullwidth-forcer{
	height: 400px !important;
}
.pt10 {
    padding-top: 40px;
}
#section-offer{
	    margin-top: -30px !important;
	        padding-bottom: 20px !important;
}
#hprj{
	padding-bottom: 20px !important;
}
#section-features-no-bg>.container>.row>.col-md-8 {
     margin-bottom: -20px !important; 
}
#section-features-no-bg{
	 padding-bottom: 40px !important;
}
#section-testimonials{
	 padding-bottom: 10px !important;
}
.msm {
    float: left;
    margin-left: 28%;
}
footer p {
    margin-bottom: 0px;
    text-align: center;
}
footer>.container>.row>.col-md-6 {
     margin-bottom: 10px !important; 
}
.abab{
	margin-top: -12% !important;
}
#about-pg{
	padding-bottom: 20px;
}
#sol{
	padding-bottom: 40px;
}
}









@media screen and (max-width:853px){
	.tp-parallax-wrap{
	margin-left: 40px !important;
	margin-right: 40px !important;

}
.tp-caption{
	font-size: 14px !important;
	line-height: 30px !important;
	top: -40px !important;
}
#section-slider .btn-custom {
    background-color: #fff;
    color: #000;
    margin-top: 40%;
}
.very-big-white{
	font-size: 36px !important;
	margin-bottom: 30px !important;
	top: -40px !important;
}
#section-slider{
	height: 400px !important;
}
.tp-fullwidth-forcer{
	height: 400px !important;
}
.pt10 {
    padding-top: 40px;
}
#section-offer{
	    margin-top: -30px !important;
	        padding-bottom: 20px !important;
}
#hprj{
	padding-bottom: 20px !important;
}
#section-features-no-bg>.container>.row>.col-md-8 {
     margin-bottom: -20px !important; 
}
#section-features-no-bg{
	 padding-bottom: 40px !important;
}
#section-testimonials{
	 padding-bottom: 10px !important;
}
.msm {
    float: left;
    margin-left: 28%;
}
footer p {
    margin-bottom: 0px;
    text-align: center;
}
footer>.container>.row>.col-md-6 {
     margin-bottom: 10px !important; 
}
.abab{
	margin-top: -13% !important;
}
#about-pg{
	padding-bottom: 0px;
}
#sol{
	padding-bottom: 20px;
}
#sol .container .col-md-12 {
    margin-bottom: 0px;
}

}










@media screen and (max-width: 898px){
	.tp-parallax-wrap{
	margin-left: 40px !important;
	margin-right: 40px !important;

}
.tp-caption{
	font-size: 14px !important;
	line-height: 30px !important;
	top: -40px !important;
}
#section-slider .btn-custom {
    background-color: #fff;
    color: #000;
    margin-top: 40%;
}
.very-big-white{
	font-size: 36px !important;
	margin-bottom: 30px !important;
	top: -50px !important;
}
#section-slider{
	height: 400px !important;
}
.tp-fullwidth-forcer{
	height: 400px !important;
}
.pt10 {
    padding-top: 40px;
}
#section-offer{
	    margin-top: -30px !important;
	        padding-bottom: 20px !important;
}
#hprj{
	padding-bottom: 20px !important;
}
#section-features-no-bg>.container>.row>.col-md-8 {
     margin-bottom: -20px !important; 
}
#section-features-no-bg{
	 padding-bottom: 40px !important;
}
#section-testimonials{
	 padding-bottom: 10px !important;
}
.msm {
    float: left;
    margin-left: 28%;
}
footer p {
    margin-bottom: 0px;
    text-align: center;
}
footer>.container>.row>.col-md-6 {
     margin-bottom: 10px !important; 
}
}


@media screen and (max-width: 750px){
	.abab{
	margin-top: -16% !important;
}
}




@media screen and (max-width: 600px){
	.tp-parallax-wrap{
	margin-left: 20px !important;
	margin-right: 40px !important;

}
.tp-caption{
	font-size: 14px !important;
	line-height: 30px !important;
	top: -40px !important;
}
#section-slider .btn-custom {
    background-color: #fff;
    color: #000;
    margin-top: 40%;
}
.very-big-white{
	font-size: 36px !important;
	margin-bottom: 30px !important;
	top: -20px !important;
}
#section-slider{
	height: 250px !important;
}
.tp-fullwidth-forcer{
	height: 250px !important;
}
.pt10 {
    padding-top: 40px;
}
#section-offer{
	    margin-top: -30px !important;
	        padding-bottom: 20px !important;
}
#hprj{
	padding-bottom: 20px !important;
}
#section-features-no-bg>.container>.row>.col-md-8 {
     margin-bottom: -20px !important; 
}
#section-features-no-bg{
	 padding-bottom: 40px !important;
}
#section-testimonials{
	 padding-bottom: 10px !important;
}
.msm {
    float: left;
    margin-left: 28%;
}
footer p {
    margin-bottom: 0px;
    text-align: center;
}
footer>.container>.row>.col-md-6 {
     margin-bottom: 10px !important; 
}
	.abab{
	margin-top: -30% !important;
}
#sol {
    padding-bottom: 20px;
}
}





@media screen and (max-width: 370px){
	.msm {
    float: left;
    margin-left: 20%;
}
	.abab{
	margin-top: -32% !important;
}
}